Live2D

许可证购买/更新

现在,在电脑之外
打开了下载页面。

请在电脑上使用本软件。

↓复制下载页面的URL↓

Live2D免费下载

Live2D Cubism Editor的试用是指可以在42天内试用Live2D Cubism Editor PRO版。在42天后自动切换为FREE版(详情请点击这里)。
想继续使用PRO版时,请购买许可证

购买许可证查看功能对比表

Live2D Cubism Editor 工作环境

Windows Mac
OS Windows8.1、10、11
(64位版,仅桌面模式)
macOS v10.14 (Mojave) (*1),
macOS v10.15 (Catalina) (*1),
macOS v11.6 (Big Sur) (*1),
macOS v12.0 (Monterey) (*1)
CPU Intel® Core™ i5 或更高 (推荐 i7系列) Intel® Core™ i5 或更高 (推荐 i7系列或更高) (*2)
内存 4GB 以上的内存 (推荐 8GB以上) 4GB 以上的内存 (推荐 8GB以上)
硬盘 大约需要 400MB (*3) 大约需要 400MB (*3)
GPU OpenGL3.3 或更高 (*4) OpenGL3.3 或更高 (*4)
显示器 1,440×900像素以上、32bit彩色以上
(推荐 1,920×1080像素)
1,440×900像素以上、32bit彩色以上
(推荐 1,920×1080像素)
支持的输入格式 PSD、PNG、WAV PSD、PNG、WAV
支持的输出格式 PNG、JPEG、GIF、MP4、MOV PNG、JPEG、GIF、MP4、MOV(*5)
互联网连接环境 由于需要许可证认证,必须连接 由于需要许可证认证,必须连接
  • *1. 当macOS在超过宽度4096像素、高度2304像素中的任意一个时,不能进行视频写出。
  • *2. 在搭载Apple M1芯片的设备上可能无法正常使用。
  • *3. 为了用于自动备份等临时数据的保存、写出,有时需要800MB以上的剩余空间。
  • *4. 使用板载GPU (Intel HD Graphics 等)时,可能工作不正常。
  • *5. 在MacOS Catalina或更高版本中, Mac标准QuickTime Player不支持播放输出的MOV文件。请使用别的播放器。
  • * 有关旧的Cubism Editor的工作环境,请参照以下的链接。
    想了解旧的Cubism Editor的工作环境|Live2D帮助
  • * 在macOS上安装了一些软件时,有时Cubism 4 Editor工作不正常。详情请参照以下的链接。
    常见疑问 如果试图操作macOS版Cubism Editor,有时死机……
  • * 创建PSD时,推荐以下的绘制工具。
    ・Photoshop(Adobe)
    ・CLIP STUDIO PAINT(CELSYS)

软件使用授权协议

隐私策略

请务必在下载Live2D Cubism Editor前阅读软件使用授权协议。
您下载或者启动Live2D Cubism Editor时,将被视为同意了软件使用授权协议以及隐私政策。

Windows

更新履历

【最新版本 】和 【测试版 】的区别
通过测试版,您可以抢先试用即将在发布最新版中的新功能。 最新版本的定位是该版本的规范版本,运行比较稳定。

macOS

更新履历

macOS环境下的安装的注意事项 (2022年4月15日 更新)
由于Apple公司签发的Developer ID Installer电子证书的有效期将于2022年04月16日到期,因此我们已对所有的macOS版本的安装程序进行了更新。之前下载的安装程序在有效期限之后将无法启动。如果您遇到这种情况,请从上述下载链接重新下载对应的安装程序。此次更新只对安装程序产生影响,对于已经安装完毕的Cubism Editor可以继续使用。另外,如果出现新下载的安装程序,或者已安装的Cubism Editor不能启动的情况,麻烦请联系用户支持。
在macOS 10.15 Catalina及以上环境安装时的注意事项
因Cubism Editor 4.0.04 beta1及以上的版本暂时不能对应macOS提出的公证要求,安装时候会跳出警告提示。具体请参考以下新闻(2020年7月9日更新)
https://help.live2d.com/zh-CHS/cubismeditor/cubism_4_editor_5/
正考虑更新macOS的用户
要将您所使用的macOS更新为最新版,请在更新OS前,务必解除Cubism Editor的许可证认证。
请查看许可证重置方法。
另外,通过最新的macOS使用Cubism Editor时,请务必也将Cubism Editor更新为最新版。